db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Francois Orsini (JIRA)" <derby-...@db.apache.org>
Subject [jira] Commented: (DERBY-1695) testSecMec.java fails with JCC 2.6 and JCC 2.8
Date Fri, 18 Aug 2006 01:37:14 GMT
    [ http://issues.apache.org/jira/browse/DERBY-1695?page=comments#action_12428851 ] 
            
Francois Orsini commented on DERBY-1695:
----------------------------------------

Thanks for the update kathey - what do you think the next steps of action should be for this
issue? It seems like it worked at some point as you mentioned but it is now failing consistenly...

I can try and run them but I'd to know where I can download JCC 2.6 and 2.8 - I only found
JCC 2.4 when I searched for JCC, even recently...I'll look into them more as well...

> testSecMec.java fails with JCC 2.6 and JCC 2.8
> ----------------------------------------------
>
>                 Key: DERBY-1695
>                 URL: http://issues.apache.org/jira/browse/DERBY-1695
>             Project: Derby
>          Issue Type: Test
>          Components: Test
>    Affects Versions: 10.2.1.0
>            Reporter: Kathey Marsden
>            Priority: Minor
>
> After the checkin for DERBY-528 testSecMec fails with JCC 2.6 and 2.8.  My hope was to
just wait until the masters were normalized with the conversion of this test to Junit, but
I think that work has been deferred for a bit so I will look at the current test.
> I have had a problem with this test on my machine for sometime with DERBY-1114 like symptoms
with all jvms and even with derbyclient.  I need to investigate that or run on another machine
to resolve this issue.  

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message